/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "2dD-Ju-DH4"; */
"2dD-Ju-DH4.title" = "ファイル形式：";

/* Class = "NSToolbarItem"; label = "Template"; ObjectID = "4er-Nf-H3z"; */
"4er-Nf-H3z.label" = "テンプレート";

/* Class = "NSToolbarItem"; paletteLabel = "Template"; ObjectID = "4er-Nf-H3z"; */
"4er-Nf-H3z.paletteLabel" = "テンプレート";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Cav-Rl-A2V"; */
"Cav-Rl-A2V.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Current Page"; ObjectID = "evT-EC-3Ou"; */
"evT-EC-3Ou.title" = "現在のページ";

/* Class = "NSWindow"; title = "Report"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "レポート";

/* Class = "NSMenuItem"; title = "Full Report"; ObjectID = "IwC-vx-6TN"; */
"IwC-vx-6TN.title" = "詳細なレポート";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "MBT-Mu-XXR"; */
"MBT-Mu-XXR.title" = "Item 2";

/* Class = "NSToolbarItem"; label = "Export"; ObjectID = "mnf-Sh-Y6t"; */
"mnf-Sh-Y6t.label" = "書き出す";

/* Class = "NSToolbarItem"; paletteLabel = "Export"; ObjectID = "mnf-Sh-Y6t"; */
"mnf-Sh-Y6t.paletteLabel" = "書き出す";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "oJx-XL-YCx"; */
"oJx-XL-YCx.title" = "Button";

/* Class = "NSTextFieldCell"; title = "Export:"; ObjectID = "qFb-GX-l7d"; */
"qFb-GX-l7d.title" = "書き出す：";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Rdr-Tg-PVP"; */
"Rdr-Tg-PVP.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "rTQ-QL-6BQ"; */
"rTQ-QL-6BQ.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "ShY-aq-SyC"; */
"ShY-aq-SyC.title" = "Item 3";

/* Class = "NSToolbarItem"; label = "Reload Report"; ObjectID = "sM7-nF-Ahv"; */
"sM7-nF-Ahv.label" = "レポートを再読み込み";

/* Class = "NSToolbarItem"; paletteLabel = "Reload Report"; ObjectID = "sM7-nF-Ahv"; */
"sM7-nF-Ahv.paletteLabel" = "レポートを再読み込み";

/* Class = "NSSegmentedCell"; tSx-O9-4nJ.ibShadowedLabels[0] = "index.html"; ObjectID = "tSx-O9-4nJ"; */
"tSx-O9-4nJ.ibShadowedLabels[0]" = "index.html";

/* Class = "NSSegmentedCell"; tSx-O9-4nJ.ibShadowedLabels[1] = "Tasks.html"; ObjectID = "tSx-O9-4nJ"; */
"tSx-O9-4nJ.ibShadowedLabels[1]" = "Tasks.html";

/* Class = "NSSegmentedCell"; tSx-O9-4nJ.ibShadowedLabels[2] = "Resources.html"; ObjectID = "tSx-O9-4nJ"; */
"tSx-O9-4nJ.ibShadowedLabels[2]" = "Resources.html";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "zwX-9l-eT6"; */
"zwX-9l-eT6.title" = "Item 3";